<?xml version="1.0" encoding="utf-8"?>
<resources>

<!--    Margin-->
    <dimen name="marginSmall">10dp</dimen>
    <dimen name="marginMedium">14dp</dimen>
    <dimen name="marginLarge">16dp</dimen>

<!--    Padding-->
    <dimen name="paddingSmall">10dp</dimen>
    <dimen name="paddingMedium">14dp</dimen>
    <dimen name="paddingLarge">16dp</dimen>

<!--    Text Size-->
    <dimen name="textSmall">12sp</dimen>
    <dimen name="textMedium">16sp</dimen>
    <dimen name="textLarge">20sp</dimen>
</resources>